Compatibility

Apple

 

OS COMPATIBILITY:

iOS 9.0 or later; watchOS 3 with iOS 10 or later

iPhone

iPhone 4s, iPhone 5, iPhone 5c, iPhone 5s, iPhone 6, iPhone 6 Plus, iPhone 6s, iPhone 6s Plus, iPhone SE, iPhone 7, iPhone 7 Plus, iPhone 8, iPhone 8 Plus, iPhone X,  iPhone XS, iPhone XS Max, iPhone XR

Apple Watch

Apple Watch (1st generation), Apple Watch Series 1, Apple Watch Series 2, Apple Watch Series 3, Apple Watch Series 4

Partially Supported Devices

Using Wearsafe as a subscribed sender of alerts is not tested on iPad and iPod touch and may not operate as expected. Users with a compatible version of iOS can use the Wearsafe App to respond to alerts sent by others.

___________________________

 

Android

 

OS COMPATIBILITY:

Android 5.1 Lollipop or later; Wear OS 1.0 or later

Supported Devices

Phones with Bluetooth® low energy technology. Requires cellular data or Wi-Fi.
Watches running Wear OS.

Partially Supported Devices

Using Wearsafe as a subscribed sender of alerts is not tested on tablets and may not operate as expected. Users with a compatible version of Android can use the Wearsafe App to respond to alerts sent by others.

NOT SUPPORTED

Wear OS watches paired to iPhone, iPad, or iPod touch